Commit 45c5238a authored by Jørn Åne de Jong's avatar Jørn Åne de Jong

Maybe it needs git to resolve the dependency?

parent 3c9b8533
Pipeline #6242 failed with stages
in 1 minute and 31 seconds
FROM centos:centos7
RUN yum -y update
RUN yum -y install epel-release
RUN yum -y install composer lighttpd lighttpd-fastcgi php-cgi
RUN yum -y install composer lighttpd lighttpd-fastcgi php-cgi git
COPY composer.json composer.lock /var/www/
WORKDIR /var/www/
RUN composer install --no-dev
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment